@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background: #ceac79 url(images/brown-paper-seamless-sml.jpg);
}
form {
	margin:0;
	padding:0;
}
img {
	border:0;
}






/* HEADER NAV */
#brandingBarContainer {
	height:43px;
	overflow:hidden;
}
#brandingBar {
	height:43px;
	width:980px;
	margin:0 auto;
	position:relative;
}
#headerNav {
	position:absolute;
	top:0;
	left:0px;
	height:46px;
	width:960px;
}
#headerNav a {
	float:left;
	margin: 18px 0 0 0;
	padding: 0 15px;
	border-right:1px solid #a17b47;
	font-family:Arial, Helvetica, sans-serif;
	font-size:7.5pt;
	text-transform:uppercase;
	color:#6e3c0a;
	text-decoration:none;
}
#headerNav a:hover {
	color:#6e3c0a;
	text-decoration:underline;
}
#headerNav #navLast {
	padding-right:0;
	border:0;
}
#headerNav #aauLogo {
	display:block;
	float:left;
	margin:0;
	padding:0;
	border:0;
	filter: alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity: 0.80;
}
#headerNav #aauLogo:hover {
	filter: alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}
#aauLogo img {
	display:block;
}






#header {
	margin: 0 auto;
	width:980px;
}
#page {
	background: #eedab8 url(images/yellow-paper-seamless-sml.jpg);
	margin: 0 auto;
	width:980px;
	color:#703a13;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 1.5em;
}
#page a {
	color:#703a13;
	text-decoration:underline;
}
#footer {
	margin: 0 auto;
	width:600px;
	padding:30px 0 30px 80px;
	color:#633c1f;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:1.6em;
	height:70px;
}
#footer a {
	color:#633c1f;
	font-weight:bold;
	text-decoration:none;
	float:left;
	margin-right:30px;
	margin-bottom:10px;
	display:block;
}
#footer p {
	margin:0;
}
#footer a:hover {
	text-decoration:underline;
}

/* HOMEPAGE */
#pardonPledge1 {
	background:url(/features/pardon-a-pig/images/pp-mid.gif) repeat-y;
}
#pardonPledge2 {
	background:url(/features/pardon-a-pig/images/pp-bottom.gif) bottom left no-repeat;
}
#pardonPledge3 {
	background:url(/features/pardon-a-pig/images/pp-top.gif) top left no-repeat;
	padding: 19px 26px 35px 42px;
}
#pardonIntro {
	background: #1B2719 url(/features/pardon-a-pig/images/pardon-a-pig.jpg) top left no-repeat;
	margin: 0 0 19px 0;
	width:150px;
	min-height:329px;
	padding:33px 20px 0 264px;
	color:#FFF;
	line-height:1.7em;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
}
#pardonCounter {
	width: 122px;
	height:58px;
	margin:20px 0 0 0;
	background:url(/features/pardon-a-pig/images/pardon-counter-bg.gif) top left no-repeat;
	padding:8px 0 0 11px;
}

#pardonPledge3 span.formField {
	float:left;
	padding-bottom:12px;
	width:105px;
}
#pardonPledge3 span.formField input {
	display:block;
	margin-top:1px;
	width:110px;
	color:#000;
	font-size:8pt;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	border:1px solid #CCC;
	background:#FFF;
	height:20px;
}
#celebBox {
	width:438px;
	height:275px;
	padding:13px 17px;
	background:url(/features/pardon-a-pig/images/celeb-box-bg.gif) top left no-repeat;
}
#pigFacts {
	padding: 2px 40px 0 20px;
	height:110px;
}
#pigFacts p {
	display:none;
	margin:0;
	font-size:9pt;
	line-height:1.6em;
	font-family:tahoma,Arial, Helvetica, sans-serif;
}
#promoBtns img {
	float:left;
	border:4px solid #FFF;
}
#promoBtns a:hover img {
	border: 4px solid #f20f2d;
}
#shareButtons {
	padding: 30px 0 0 12px;
	height:60px;
}
#shareButtons img {
	float:left;
	margin-left:11px;
}






#homeShop {
	background: #d0ac78 url(/features/pardon-a-pig/images/brown-paper-seamless-sml.jpg);
	padding:10px;
	width:896px;
	margin:30px auto 30px auto;
}
#homeShopInside {
	background:#FFF url(images/xmas-gifts.jpg) top left no-repeat;
	position:relative;
}
#shopIntro {
	height:340px;
}
#shopIntro h2 {
	color:#cb1f35;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	line-height:20px;
	letter-spacing:-0.05em;
	position:absolute;
	width:390px;
	top:58px;
	left:33px;
	margin:0;
	padding:0;
}
#shopIntro p {
	color:#40573e;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:14pt;
	position:absolute;
	width:325px;
	top:110px;
	left:33px;
	margin:0;
	padding:0;
}
#shopIntro a img {
	display:block;
	position:absolute;
}
#shopItems {
	float:left;
	width:846px;
	padding: 0px 23px 35px 26px;
	position:relative;
}
#charityGifts {
	float:left;
	width:368px;
	padding: 30px 0px 30px 0;
	position:relative;
}

#christmasMessage {
	padding:30px 0 10px 0;
}

#christmasMessage p {
	width: 550px;
	margin: 0 auto;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	line-height: 1.5em;
	color:#8f5831;
	padding-bottom:1em;
}

#shopItems a {
	display:block;
	height:130px;
	width:100px;
	float:left;
	text-decoration:none;
	padding: 20px 20px 15px 20px;
	text-align:center;
	color:#695b5d;
	line-height:1.3em;
}
#shopItems a img {
	display:block;
	margin: 5px 0 5px 0;
}
#shopItems a:hover {
	color:#000;
}
#shopItems a:hover img {
	display:block;
	margin: 2px 0 8px 0;
}
#charityGifts p {
	color:#695b5d;
	margin:0;
	padding:15px 0 30px 0;
	width:220px;
	line-height:1.7em;
}
#charityGifts strong {
	color:#E30035;
}


#donationOptions {
	position:relative;
	height:60px;
}
#donationOptions #radio1 {
	position:absolute;
	top:6px;
	left:2px;
}
#donationOptions #radio2 {
	position:absolute;
	top:6px;
	left:75px;
}
#donationOptions #radio3 {
	position:absolute;
	top:6px;
	left:150px;
}
#donationOptions #otherOption {
	position:absolute;
	top:5px;
	left:170px;
	padding-left:4px;
	display:none;
	color:#6b9e11;
	font-weight:bold;
	font-size:10pt;
}
#donationOptions input {
	float:left;
	margin-right:5px;
}
#donationOptions #otherOption input {
	width:35px;
	text-align:right;
	margin-left:2px;
}
